var ThemeView=Backbone.View.extend({
	el:".wrap",
	template:app.tpls["themeTpl"],
	initialize:function(){
		this.render();

	},
	render:function(){
		if(this.model.get("realtime")){
			this.$el.html(this.template({"themes":this.model.get("themes"),"active":this.model.get("active"),"realtime":this.model.get("realtime")}));
		}else{
			this.$el.html(this.template({"themes":this.model.get("themes"),"active":this.model.get("active")}));
		}
	
	},
	events:{
		"click a":"select"
	},
	select:function(e){
		var e=$(e.target).text();
		this.model.set("active",e);
	}
});